Bug 301531 - Changing song increases volume
Changing song increases volume
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-22 01:10 EDT by Chris
Modified: 2007-12-27 18:38 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-27 18:38:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris 2007-09-22 01:10:24 EDT
Description of problem: Sometimes when the track changes in Banshee, the volume
increases alot.

Version-Release number of selected component (if applicable): .12.1

How reproducible: Happens about every 3-4 songs, whether Banshee is in the
foreground or background.

Steps to Reproduce:
1. Open Banshee
2. Begin playing songs
3. Wait 3-4 songs, and when that song starts it will be much louder
Actual results:
Volume is much higher than before.  Nudging Banshee's volume slider will return
the volume back to the previous level for awhile.

Expected results:
No change in volume.

Additional info:
Comment 1 Chris 2007-11-10 00:28:50 EST
No longer a problem in F8, this bug can be closed.
Comment 2 Christopher Aillon 2007-12-27 18:38:44 EST
Okay, closing then.

Note You need to log in before you can comment on or make changes to this bug.